.search {
	max-width: 1170px;
	margin: 0 auto;
}
.search form {
	position: relative;
	width: 100%;
	padding: 40px 52px;
	margin: 30px 0;
	border: 8px solid #1ba1e2;
}
.search form div {
	display: table;
	width: 100%;
}
.search form div div {
	display: table-cell;
	vertical-align: top;
}
.search form button {
	margin-left: 10px;
}
.search form > span {
	display: block;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0 0 0 4px;
	margin: 0 0 5px 0;
}
.search form span.phrases {
	padding-top: 30px;
	margin: 0;
}
.search form input[type="search"] {
	width: 100%;
	height: 50px;
	padding: 0 5px;
	outline: none;
	font-size: 16px;
	border: 1px solid #c8c8c8;
}
.search form input[type="radio"] {
	position: relative;
	top: 1px;
	margin: 10px 5px 0 0;
	cursor: pointer;
}
.search form label {
	margin: 0 30px 0 0;
	cursor: pointer;
}
.search a {
	display: block;
	padding-bottom: 5px;
	text-decoration: none;
	color: #3e3e3e;
}
.search a:hover dt,
.search a:hover dd {
	background: #eeeeee;
}
.search dl,
.search dd {
	margin: 0;
}
.search dt {
	padding: 0 60px;
	font-size: 20px;
	color: #1ba1e2;
}
.search dd {
	padding: 3px 60px 60px 60px;
}
.search .small {
	color: #3e3e3e;
	font-weight: 300;
}
.search .highlight {
	background: #eeeeee;
}
.search a:hover .highlight {
	background: #dadada;
}
.search .searchintro strong {
	display: block;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 60px;
}

@media (max-width: 860px) {
	.search form {
		padding: 20px 12px;
	}
	.search dt {
		padding: 0 20px;
	}
	.search dd {
		padding: 3px 20px 40px 20px;
	}
	.search .searchintro strong {
		padding-bottom: 40px;
	}
}
@media (max-width: 480px) {
	.search form div div,
	.search form label {
		display: block;
	}
	.search form button {
		margin: 10px 0 0 0;
	}
}